<?php
require'f_profill.php';
if($go>0)
{
if($conn->query('SELECT COUNT(*)FROM`comentarii_profil`WHERE`id`="'.$go.'"&&`la`="'.$la.'"')->fetch_row()[0]==0)
{
http_response_code(301);
header('Location: '.$adresasite[0].'/comentarii-profil'.$x2);
header('Cache-Control: no-store,no-cache,must-revalidate,max-age=0,post-check=0,pre-check=0');
header('Expires: -1');
require'f_fun.php';
}
$pe_pagina=$_COOKIE['pe_pagina']??10;
$page=ceil(($conn->query('SELECT COUNT(*)FROM`comentarii_profil`WHERE`id`<"'.$go.'"&&`la`="'.$la.'"ORDER BY`data`')->fetch_row()[0]+1)/$pe_pagina);
}
require'f_conectare.php';
conectare('comentarii profil '.$unume,'comentarii-profil'.$x2);
$head[1]='comentariile care au fost adaugate la profilul membrului '.$unume;
$titlu='Comentarii profil '.$unume;
require'f_tabelare.php';
if($is_pc>1)
$head[0].='.o{color:#000000}';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].'Comentarii profil '.nume($la).$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`comentarii_profil`WHERE`la`="'.$la.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`id`,`text`,`data`,`la`FROM`comentarii_profil`WHERE`la`="'.$la.'"ORDER BY`data`LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
require'f_filtru.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).'<small> - '.data($item[3]).'</small>';
if($item[4]==$de||$item[0]==$de||$perm>0)
echo' <sterge><a href="/sterge-comentariu-profil/id/'.$item[1].'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a></sterge>';
echo$div[0].$clasa_normal.($go==$item[1]?'<img src="'.$domenii_statice[2].'flag.gif" alt="steag" width="16" height="16" />':'').filtru($item[2]).'<br /><a href="/raporteaza-comentariu-profil/id/'.$item[1].'">Raporteaza-l</a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].nume($la).' nu are comentarii la profil!'.$div[0];
require'f_comentarii_profil.php';
if(!comentarii_profil())
echo$div[7].'Nu poți comenta profilul acestui membru!'.$div[0];
else
{
echo'<table'.$clasa_tabel.'><tr><td'.$clasa_k.'>'.$clasa_o.'Comentariul tău:'.$div[0].$clasa_normal;
$form[0]='/comenteaza-profil'.$x2.'" method="post';
$form[1]=0;
$form[5]=1;
$form[2]=$div[1].'Mesaj:<br /><input name="pmtext" maxlength="777" />'.$div[0];
$form[3]='pmtext';
$form[4]='Adauga';
require'f_form.php';
echo$div[0].'</td></tr></table>';
}
require'f_jos.php';